@charset "utf-8";

* {
	box-sizing: border-box;
}

.contents {
	background: url(../image/bg_cloud2.jpg) top center no-repeat;
	background-size: 100% auto;
}

/*------------------
 メインビジュアル
--------------------*/
#mv_area {
	padding: 50px 0;
}

#mv_area h2 {
	width: 680px;
	height: 300px;
	float: left;
}

#mv_area h2 img {
	width: 100%;
	height: auto;
}

#mv_slider_wrap {
	width: 280px;
	height: 300px;
	float: left;
	background: #006fae;
	position: relative;
}

#mv_slider {
	width: 251px;
	height: 240px;
	margin: 30px auto;
	overflow: hidden;
}

#mv_slider_lists {
	postion: absolute;
	top: 0;
	left: 0;
}

#mv_slider_lists li {
	width: 251px;
	height: 110px;
	margin: 0 auto 10px;
}

#mv_slider_lists li a {
	display: block;
	width: 100%;
	height: auto;;
}

#mv_slider_lists li a img {
	width: 100%;
	height: auto;
}

#mv_slider_up {
	width: 80px;
	height: 25px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	cursor: pointer;
}

#mv_slider_down {
	width: 80px;
	height: 25px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	cursor: pointer;
}

/*------------------
 講習・試験・登録
--------------------*/
div.contents div.seminor_test_registration div.section_cont ul {
	margin: 0 auto;
	font-size: 0;
	vertical-align: top;
}
div.contents div.seminor_test_registration div.section_cont ul li {
	position: relative;
	box-sizing: border-box;
	height: 248px;
	width: 300px;
	display: inline-block;
	margin-left: 30px;
	background: #fff;
	box-shadow: 0px 1px 8px #d1d1d1;
	vertical-align: top;
}
div.contents div.seminor_test_registration div.section_cont ul li:first-child {
	margin-left: 0;
}
div.contents div.seminor_test_registration div.section_cont ul li:last-child {
	border-right: none;
}
div.contents div.seminor_test_registration div.section_cont ul li:after {
	content: "詳しくはこちら";
	position: absolute;
	display: block;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 60px;
	text-align: center;
	z-index: 200;
	line-height: 60px;
	color: #fff;
	background: url(../image/ico_arrow_right_white.png)  15px center no-repeat;
	font-size: 18px;
	font-weight: bold;
	cursor: pointer;
}
div.contents div.seminor_test_registration div.section_cont ul li a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	padding: 30px 20px 0;
}
div.contents div.seminor_test_registration div.section_cont ul li:hover  {
	opacity: .75;
}
div.contents div.seminor_test_registration div.section_cont ul li.link_seminar {
	border-top: 5px solid #34ac53;
}
div.contents div.seminor_test_registration div.section_cont ul li.link_seminar:after {
	background-color: #34ac53;
}
div.contents div.seminor_test_registration div.section_cont ul li.link_seminar dt {
	color: #34ac53;
}

div.contents div.seminor_test_registration div.section_cont ul li.link_examination {
	border-top: 5px solid #68519b;
}
div.contents div.seminor_test_registration div.section_cont ul li.link_examination:after {
	background-color: #68519b;
}
div.contents div.seminor_test_registration div.section_cont ul li.link_examination dt {
	color: #68519b;
}

div.contents div.seminor_test_registration div.section_cont ul li.link_registration {
	border-top: 5px solid #b8475d;
}
div.contents div.seminor_test_registration div.section_cont ul li.link_registration:after {
	background-color: #b8475d;
}
div.contents div.seminor_test_registration div.section_cont ul li.link_registration dt {
	color: #b8475d;
}

div.contents div.seminor_test_registration div.section_cont ul li dl {
	width: 100%;
	color: #ffffff;
}
div.contents div.seminor_test_registration div.section_cont ul li dl dt {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	/*letter-spacing: 0.05em;*/
	line-height: 1;
	margin-bottom: 25px;
}
div.contents div.seminor_test_registration div.section_cont ul li dl dd{
	width: 100%;
	position: relative;
	line-height: 1.8;
	color: #333;
	font-size: 15px;
}

/*――――――――――――――――――――――――――――――――――――――――――――――――――――――
	バナーエリア
――――――――――――――――――――――――――――――――――――――――――――――――――――――*/
#bnr_area {
	width: 100%;
	margin-bottom: 60px;
}

#bnr_area li {
	width: 225px;
	height: 80px;
	display: table;
	margin-left: 15px;
	float: left;
}

#bnr_area li:first-child {
	margin-left: 0;
}

#bnr_area li a {
	display: table-cell;
	width: 100%;
	height: 100%;
	border: 3px solid #d9e9f3;
	padding: 17px 12px 17px 38px;
	text-decoration: none;
	color: #333;
	font-size: 14px;
	background: url(../image/ico_arrow_right_blue.png)  14px center no-repeat;
	position: relative;
	vertical-align: middle;
}

#bnr_area li a:hover {
	border-color: #006fae;
}

.slick-prev {
	display: none !important;
}
.slick-next {
	display: none !important;
}

.seminar_test_registration ul.list_box {
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.seminar_test_registration ul.list_box > li {
	width: 300px;
	background-color: #fff;
	padding: 30px 0 0 0;
	border-top: 5px solid #ccc;
	text-decoration: none;
	box-shadow: 0px 1px 8px #d1d1d1;
	box-sizing: border-box;
}
.seminar_test_registration ul.list_box > li a * {
	text-decoration: none;
}
.seminar_test_registration ul.list_box dt {
	display: block;
	margin-bottom: 25px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	line-height: 1;
}
.seminar_test_registration ul.list_box dd {
	padding: 0 20px 20px 20px;
	font-size: 15px;
	line-height: 1.8;
}
.seminar_test_registration ul.list_box .btn {
	height: 60px;
	line-height: 60px;
	background: #ccc url(../image/ico_arrow_right_white.png) 15px 50% no-repeat;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
}
.seminar_test_registration ul.list_box a,
.seminar_test_registration ul.list_box .btn {
	text-decoration: none!important;
}
.seminar_test_registration ul.list_box > li.link_seminar {
	border-top-color: #34ac53;
}
.seminar_test_registration ul.list_box > li.link_seminar .btn {
	background-color: #34ac53;
}
.seminar_test_registration ul.list_box > li.link_seminar a:hover .btn {
	background-color: #67c17e;
}
.seminar_test_registration ul.list_box > li.link_seminar dt {
	color: #34ac53;
}
.seminar_test_registration ul.list_box > li.link_examination {
	border-top-color: #68519b;
}
.seminar_test_registration ul.list_box > li.link_examination .btn {
	background-color: #68519b;
}
.seminar_test_registration ul.list_box > li.link_examination a:hover .btn {
	background-color: #8e7db4;
}
.seminar_test_registration ul.list_box > li.link_examination dt {
	color: #68519b;
}
.seminar_test_registration ul.list_box > li.link_registration {
	border-top-color: #b8475d;
}
.seminar_test_registration ul.list_box > li.link_registration .btn {
	background-color: #b8475d;
}
.seminar_test_registration ul.list_box > li.link_registration a:hover .btn {
	background-color: #ca7586;
}
.seminar_test_registration ul.list_box > li.link_registration dt {
	color: #b8475d;
}
.seminar_test_registration ul.list_box .inner_box {
	margin-top: 10px;
	padding: 10px 5px;
	background-color: #eee;
	border-radius: 6px;
}
.seminar_test_registration ul.list_box li.link_seminar .inner_box {
	background-color: #c5f0d0;
}
.seminar_test_registration ul.list_box li.link_examination .inner_box {
	background-color: #e0daef;
}
.seminar_test_registration ul.list_box li.link_registration .inner_box {
	background-color: #f0d8dc;
}
.seminar_test_registration ul.list_box .inner_box * {
	text-align: center;
	font-size: 13px;
}
.seminar_test_registration ul.list_box .inner_box a {
	position: relative;
	display: inline-block;
	padding-left: 11px;
	color: #417ad0;
}
.seminar_test_registration ul.list_box .inner_box a:hover {
	text-decoration: underline!important;
}
.seminar_test_registration ul.list_box .inner_box a:before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 6px;
	left: 0;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-left: 7px solid #417ad0;
}
.seminar_test_registration ul.list_box .inner_box .link_inner {
	margin-top: 0;
}

/*――――――――――――――――――――――――――――――――――――――――――――――――――――――
	スマートフォン
――――――――――――――――――――――――――――――――――――――――――――――――――――――*/
@media screen and ( max-width:639px ){

	img {
		max-width: 100%;
	}
	body {
		font-size: 12px;
	}
	div#wrapper {
		width: 100%!important;
		float: none;
	}
	.pc_view {
		display: none!important;
	}
	/*.inner {
		width: 100%;
	}*/

	/*------------------
	 メインビジュアル
	--------------------*/
	#mv_area {
		padding: 0;
	}

	#mv_area h2 {
		width: 100%;
		height: auto;
		float: none;
	}

	#mv_slider_wrap {
		width: 100%;
		height: auto;
		float: none;
		background: #006fae;
		position: relative;
		padding: 30px 0;
	}

	#mv_slider {
		width: 85%;
		height: auto;
		margin: 0px auto;
		overflow: hidden;
	}

	#mv_slider_lists {
		postion: absolute;
		top: 5px;
		left: 0;
	}

	#mv_slider_lists li {
		width: 100%;
		height: auto;
		margin: 0 auto 10px;
	}

	#mv_slider_lists li a {
		display: block;
		width: 100%;
		height: auto;
	}

	#mv_slider_up {
		width: 80px;
		height: 25px;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		margin: auto;
		cursor: pointer;
	}

	#mv_slider_down {
		width: 80px;
		height: 25px;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		cursor: pointer;
	}



	/*------------------
	 公認心理師とは
	--------------------*/
	div.contents div.koninshinrishi {
		padding: 20px 10px 0 10px;
	}
	div.contents div.koninshinrishi div.section_cont div.txt_img img {
		margin-right: 0;
	}
	div.contents div.koninshinrishi div.section_cont div.blue_bg {
		padding: 15px;
	}
	/*------------------
	 講習・試験・登録
	--------------------*/
	div.contents div.seminor_test_registration {
		margin-bottom: ;
	}
	div.contents div.seminor_test_registration > div {
		padding: 0 10px;
	}
	div.contents div.seminor_test_registration div.section_cont {
		padding: 0;
	}
	div.contents div.seminor_test_registration div.section_cont ul li {
		display: block;
		width : 100%;
		height: 240px;
		border-bottom: solid 1px #ffffff;
		margin: 30px auto;
	}

	#bnr_area {
		width: 100%;
		margin-bottom: 40px;
	}

	#bnr_area li {
		width: 85%;
		height: 80px;
		display: table;
		margin: 0 auto 15px;
		float: none;
	}

	#bnr_area li:first-child {
		margin-left: auto;
	}

	#bnr_area li a {
		display: table-cell;
		width: 100%;
		height: 100%;
		border: 3px solid #d9e9f3;
		padding: 17px 12px 17px 38px;
		text-decoration: none;
		color: #333;
		font-size: 14px;
		background: url(../image/ico_arrow_right_blue.png)  14px center no-repeat;
		position: relative;
		vertical-align: middle;
	}

	#bnr_area li a:hover {
		opacity: 0.75;
	}
	.seminar_test_registration ul.list_box {
		display: block;
	}
	.seminar_test_registration ul.list_box > li {
		width: auto;
		margin-top: 30px;
	}
	.seminar_test_registration ul.list_box .inner_box {
		padding: 10px;
	}
	.seminar_test_registration ul.list_box .inner_box p {
		margin-bottom: 10px;
	}
}/*@media*/


/*――――――――――――――――――――――――――――――――――――――――――――――――――――――
	PC
――――――――――――――――――――――――――――――――――――――――――――――――――――――*/
@media screen and ( min-width:640px ){

	body {
		font-size: 16px;
		font-family: メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	}
	.sp_view {
		display: none!important;
	}

	/*------------------
	 メインビジュアル
	--------------------*/
	div.contents div.mv {
		height: 400px;
		background: url(../image/mv.jpg) no-repeat center center / cover;
	}
	div.contents div.mv h2 {
		font-size: 40px;
	}
	div.contents div.mv p {
		padding: 5px 15px 1px 15px;
		margin: 10px 0 0 0;
		font-size: 22px;
	}
	/*------------------
	 公認心理師とは
	--------------------*/
	div.contents div.koninshinrishi {
		padding-top: 60px;
	}
	div.contents div.koninshinrishi div.section_cont div.txt_img div.txt_left {
		width: 500px;
	}
	div.contents div.koninshinrishi div.section_cont div.txt_img img {
		margin-right: 25px;
	}
	div.contents div.koninshinrishi div.section_cont div.blue_bg {
		padding: 20px;
	}
	/*------------------
	 講習・試験・登録
	--------------------*/
	/* div.contents div.seminor_test_registration div.section_cont ul li {
		display: inline-block;
		width : calc(100% / 3);
		height: 455px;
		border-right: solid 1px #ffffff;
	} */



}/*@media*/


.txt_red { color: #e40000!important; }
